﻿#Mcase a:hover,#Mcase a:active,#Mcase  a:focus,#Mcase a:visited,#Mcase a:link{
	color:#F06;
}

.UCaseFont{
    font-size:18px;
	color:#ff6a00;
	margin:20px auto;
	position:relative;
	text-align:left;
	width:800px;
}
.UIndexCSSF1{
	float:left;
	margin: 0px;
	border: 0px solid #E0E0E0;
	background-color:#FCFCFC;
	height: 498px;
	width: 280px;
	margin-left:30px;
}